Anonymous Login
2019-10-17 23:19 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000781v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:49
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000781: Displays the correct name of the folder instead of (Root):
DescriptionThe patch Displays the correct name of the folder instead of (Root):
replace the file :modules/files/index_table.php
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001880

caseydk (administrator)


If we have to replace modules/files/index_table.php I think you've attached the wrong file.

~0001881

zbyszek (reporter)

but I had Eclipse correct file

~0002078

caseydk (administrator)

Resolved in r1989 last week;
+Notes

-Issue History
Date Modified Username Field Change
2011-04-18 20:30 zbyszek New Issue
2011-04-18 20:30 zbyszek File Added: tasks.class.php
2011-04-26 21:59 caseydk Note Added: 0001880
2011-04-26 21:59 caseydk Status new => feedback
2011-04-26 23:23 zbyszek Note Added: 0001881
2011-04-26 23:23 zbyszek File Added: index_table.php
2011-07-23 22:51 caseydk Note Added: 0002078
2011-07-23 22:51 caseydk Status feedback => resolved
2011-07-23 22:51 caseydk Resolution open => fixed
2011-07-23 22:51 caseydk Assigned To => caseydk
2011-08-16 23:49 caseydk Status resolved => closed
2011-08-16 23:49 caseydk Fixed in Version => 2.4
+Issue History